/* begin Page */

/* Created by Artisteer v3.1.0.48375 */

body {
   background-attachment: scroll;
}
#CIT-page-background-middle-texture {
   height: expression(b.clientHeight + 'px');
   width: expression(document.body.clientWidth>900?"100%":"900px");
}
.cleared {
   width:1px;
}
/* Start Box */
.CIT-box, .CIT-box-body {
   zoom:1;
}
/* End Box */
/* Start Bar */
.CIT-bar{
   zoom:1;
}
/* End Bar */
/* end Page */

/* begin Box, Sheet */
.CIT-sheet {
   background:#F9F9F9;
}
/* end Box, Sheet */

/* begin Header */
.CIT-header {
   zoom:expression(runtimeStyle.zoom=1,insertBefore(document.createElement('div'),firstChild).className='CIT-header-jpeg');
   z-index: 1;
}

.CIT-header-jpeg
{
   position: absolute;
   z-index:-1;
   top: 0;
   width:100%;
   height: 190px;
   background-image: url('images/header.jpg');
   background-repeat: no-repeat;
   background-position: center center;
}
/* end Header */

/* begin HeaderObject */
div.CIT-headerobject{
   font-size: 1px;
}
/* end HeaderObject */

/* begin Menu */
ul.CIT-hmenu, ul.CIT-hmenu ul, ul.CIT-hmenu li, ul.CIT-hmenu a {
   zoom:1;
}
.CIT-hmenu li.CIT-hmenuhover{
   z-index: 10000;
}
.CIT-hmenu .CIT-hmenuhoverUL{
   visibility: visible;
   top: 100%;
   left: 0;
}
.CIT-hmenu .CIT-hmenuhoverUL .CIT-hmenuhoverUL{
   top: 0;
   left: 100%;
}
.CIT-hmenu ul li {
   float: left !important;
   clear: both;
   width: 100%;
}
.CIT-nav
{
   zoom: 1;
   height: 25px;
   background:#005395;
}

/* end Menu */

/* begin MenuItem */
.CIT-hmenu a 
{
   display:inline-block;
   color: #FFFFFF;
   padding: 0 22px;
   line-height: 25px;
   text-align: center;
}

.CIT-hmenu a.active 
{
   color: {ActiveTextColor};
}

.CIT-hmenu a:hover, .CIT-hmenuhoverA,  .CIT-hmenuhover a 
{
   color: #3D3E3D;
   background-color:#EEEFEE;
}

/* end MenuItem */

/* begin MenuSeparator */
ul.CIT-hmenu li {
   margin-left:expression(this.previousSibling==null?'0':'1px');
}
ul.CIT-hmenu li li{
   margin-left:0;
}

span.CIT-hmenu-separator
{
   position:absolute;
   display: block;
   top:0;
   left:  -1px;
   width: 1px;
   height: 25px;
   background: url('images/menuseparator.png') center center no-repeat;
}
/* end MenuSeparator */

/* begin MenuSubItem */
.CIT-hmenu ul a 
{
   color: #323035 !important;
   float: left;
}

.CIT-hmenu ul a:hover, .CIT-hmenu ul .CIT-hmenuhover .CIT-hmenuhoverA 
{
   color: #FFFFFF !important;
   background-position: left bottom;
   border-color: #AAACAA;
   border-top-width: 1px !important;
}

/* end MenuSubItem */

/* begin Layout */
.CIT-content-layout, .CIT-content-layout-row, .CIT-layout-cell 
{
   display: block;
   zoom: 1;
}
.CIT-layout-cell
{
   position:relative;
   float: left;
   clear: right;
}
/* end Layout */

/* begin Button */
.CIT-button-wrapper{
   zoom: 1;
}
.CIT-button-wrapper .CIT-button-l, .CIT-button-wrapper .CIT-button-r {
   display: none;
}
.CIT-button-wrapper .CIT-button {
   float: left;
}
/* end Button */

/* begin Box, Block, VMenuBlock */
.CIT-vmenublock {
   background:#FCFCFC;
}
/* end Box, Block, VMenuBlock */

/* begin Box, Box, VMenuBlockContent */
.CIT-vmenublockcontent {
   background:#FCFCFC;
}

/* end Box, Box, VMenuBlockContent */

/* begin VMenuItem */
ul.CIT-vmenu, ul.CIT-vmenu ul, ul.CIT-vmenu li, ul.CIT-vmenu a
{
   position:relative;
   zoom: 1;
}

ul.CIT-vmenu li {
   z-index:0;
   margin-top:expression(this.previousSibling==null?'0':'1px');
}
ul.CIT-vmenu ul{
   margin-top:1px;
   padding-bottom: 0;
}

ul.CIT-vmenu a 
{
   color: #7D7F7D;
   background-color:#FCFCFC;
   padding: 0 10px 0 23px;
   height: 36px;
   line-height: 36px;
}

.CIT-vmenu a.active 
{
   color: #D4D3D7;
   background-color:#005395;
}

ul.CIT-vmenu a:hover
{
   color: #FFFFFF;
   background-color:#60923D;
}

/* end VMenuItem */

/* begin VMenuSubItem */
ul.CIT-vmenu ul a {
   color: #9E9BA5 !important;
}
ul.CIT-vmenu li li {
   padding-top:expression(this.previousSibling==null?'0':'0');
   margin-top:expression(this.previousSibling==null?'0':'1px');
}
 
ul.CIT-vmenu ul ul {
   margin-top:1px;
}
ul.CIT-vmenu ul a.active {
   color: #9FA19F !important;
}
ul.CIT-vmenu ul a:hover {
   color: #9FA19F !important;
}	
/* end VMenuSubItem */

/* begin Box, Block */
.CIT-block {
   background:#FCFCFC;
}
/* end Box, Block */

/* begin BlockHeader */
.CIT-blockheader {
   background:#F5F5F5;
}
/* end BlockHeader */

/* begin Box, BlockContent */
.CIT-blockcontent {
   background:#FFFFFF;
}
.CIT-blockcontent-body ul li{
   height: 1%;
}

/* end Box, BlockContent */

/* begin Box, Post */
.CIT-post {
   background:#FFFFFF;
}
/* end Box, Post */

/* begin PostIcons, PostHeaderIcons */
.CIT-postheadericons span{
   zoom: 1;
}
/* end PostIcons, PostHeaderIcons */

/* begin PostBullets */
.CIT-post ul li, .CIT-post ol ul li
{
   height: 1%;
   padding-left: 14px;
   /* makes "ul li" not to align behind the image if they are in the same line */
  overflow-x: visible;
   overflow-y: hidden;
}

.CIT-post ul ol li
{
   background: none;
   padding-left: 0;
   /* overrides overflow for "ul li" and sets the default value */
  overflow: visible;
}
/* end PostBullets */

/* begin Footer */
.CIT-footer-body{
   padding-right: 0;
   zoom:1;
}
.CIT-footer{
   zoom:1;
   background:#60923D;
}

.CIT-footer-text
{
   height: 22px;
}

.CIT-rss-tag-icon
{
   zoom: 1;
   font-size: 1px;
}

/* end Footer */

/* begin WordPress, Template.WordPress */
input.CIT-search-button{
   display: none;
}
input.CIT-search-text {
   padding-right: 0;
}
form.CIT-search div {
   margin: 0;
}/* end WordPress, Template.WordPress */

/* begin LayoutCell, content */
.CIT-sidebar1 {
   width: auto;
   background:#FCFCFC;
}
/* end LayoutCell, content */

/* begin LayoutCell, sidebar1 */
/* end LayoutCell, sidebar1 */

.commentlist, .commentlist li
{
   behavior: none;
}
